using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Malus : MonoBehaviour {

	public int SubstractPoints;
	public int noJumpSecs;

	public float shakeDur;
	public float shakePwr;

	public int MalusLessPoints()
    {
        //Sottrae il valore di SubstractPoints all'attuale qta. di punti 
		return SubstractPoints;
    }

	public void MalusKillOne(int num)
    {
        //Killa un membro della band
        num--;
    }

	public bool MalusNoJump()
    {
        //Riduce la velocità di spostamento della band a metà , solo della BAND
        return true;
    }


}
